Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
KDE 4.1 portage
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2, 3 ... 14, 15, 16 ... 28, 29, 30  Next  
This topic is locked: you cannot edit posts or make replies.    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
coolsnowmen
Veteran
Veteran


Joined: 30 Jun 2004
Posts: 1479
Location: No.VA

PostPosted: Tue Jul 22, 2008 1:06 am    Post subject: Reply with quote

prymitive wrote:
Shamus397 wrote:
EDIT: Is there a tool will tell you what processes are monopolizing the disk (similar to top, but for disks)?


iotop
]

you are: my hero
_________________
emerge: there are no ebuilds to satisfy "moo"
Back to top
View user's profile Send private message
ejs76
Tux's lil' helper
Tux's lil' helper


Joined: 07 Feb 2004
Posts: 148

PostPosted: Tue Jul 22, 2008 7:10 am    Post subject: Reply with quote

jniklast wrote:
maybe stupid question, but what is 4.0.99 exactly? there's no tag in the svn, and afaik no second RC is planned. So it's just a more up-to-date svn checkout from the 4.1 branch?


Corrrect
_________________
~amd64
PhenomII x4 955 | MSI 790GX-G65 | ATI Radeon 5770 | 8GB DDR3 1333
Back to top
View user's profile Send private message
Nuitari
Apprentice
Apprentice


Joined: 15 May 2005
Posts: 245

PostPosted: Tue Jul 22, 2008 11:11 am    Post subject: Reply with quote

hi
i have a problem installing kde 4.1 about kbuildsycoca4. I have reinstalled kde4,1, re-emerged qt4, re-ebuild system, and now re-install all gentoo :evil:. But the problem persist, I don't know what is and how correct him. Please help me:
emerging kdelibs and other kde packet i have this error:
Code:

>>> /usr/kde/4.1/lib/libknotifyconfig.so -> libknotifyconfig.so.4
>>> /usr/kde/4.1/lib/libkmediaplayer.so -> libkmediaplayer.so.4
Starting dbus session for kbuildsycoca4
 * Running kbuildsycoca4 to build global database ...                     [ !! ]
Killing dbus session for kbuildsycoca4                                    [ ok ]
chmod: cannot access `//usr/share/kde4': No such file or directory
>>> Regenerating /etc/ld.so.cache...
>>> kde-base/kdelibs-4.0.99 merged.


running kbuildsycoca4:
Code:

nuipad@nuipad ~ $ /usr/kde/4.1/bin/kbuildsycoca4
kbuildsycoca4(18259) KLocalePrivate::initEncoding: Cannot resolve system encoding, defaulting to ISO 8859-1.
kbuildsycoca4 running...
kbuildsycoca4(18259)/kdecore (KService) KBuildServiceFactory::collectInheritedServices: parent mimetype not found: "text/xml"
kbuildsycoca4(18259)/kdecore (KService) KBuildServiceFactory::collectInheritedServices: parent mimetype not found: "text/xml"


when i start kde i don't see any panel, only the screen...please help me thank :roll:
_________________
Da un discorso su #gentoo:

[15:10] <flowolf> pino: credo che se dovessi leggere ancora un punto interrogativo ed il tuo nick sulla stessa riga
[15:10] <flowolf> potrei andare fuori di testa
Back to top
View user's profile Send private message
dinvlad
n00b
n00b


Joined: 27 Sep 2007
Posts: 28

PostPosted: Tue Jul 22, 2008 3:04 pm    Post subject: Stable kde 4.1 Reply with quote

Excuse me for possible repetition, but i've the question to the devs: Will kde 4.1 be unmasked as soon as it's released (i.e. 29-30 july) or we'll have to wait a week or so? Thanks. I'm just looking forward to see it but don't want to use an unstable version (i like to emerge only unmasked progs), though rc1 is assumed to be that:)
Back to top
View user's profile Send private message
nixnut
Bodhisattva
Bodhisattva


Joined: 09 Apr 2004
Posts: 10974
Location: the dutch mountains

PostPosted: Tue Jul 22, 2008 4:13 pm    Post subject: Reply with quote

Moved from Desktop Environments to Unsupported Software.
vaporware at the moment, so moved here.
_________________
Please add [solved] to the initial post's subject line if you feel your problem is resolved. Help answer the unanswered

talk is cheap. supply exceeds demand
Back to top
View user's profile Send private message
forkboy
Apprentice
Apprentice


Joined: 24 Nov 2004
Posts: 200
Location: Blackpool, UK

PostPosted: Tue Jul 22, 2008 4:42 pm    Post subject: Reply with quote

How is it vaporware?
Back to top
View user's profile Send private message
Gusar
Advocate
Advocate


Joined: 09 Apr 2005
Posts: 2664
Location: Slovenia

PostPosted: Tue Jul 22, 2008 5:31 pm    Post subject: Reply with quote

nixnut wrote:
vaporware at the moment
Umm, they've released RC1 a few days ago. You might want to check the definition of vaporware.
Back to top
View user's profile Send private message
yoshi314
l33t
l33t


Joined: 30 Dec 2004
Posts: 848
Location: PL

PostPosted: Tue Jul 22, 2008 5:36 pm    Post subject: Reply with quote

Quote:
Will kde 4.1 be unmasked as soon as it's released (i.e. 29-30 july) or we'll have to wait a week or so? Thanks.
i think the answer is obvious.

of course it won't. it has to be, you know, tested.
_________________
~amd64
shrink your /usr/portage with squashfs+aufs
Back to top
View user's profile Send private message
Cyberwizzard
Apprentice
Apprentice


Joined: 02 Apr 2004
Posts: 244
Location: Norway

PostPosted: Tue Jul 22, 2008 5:48 pm    Post subject: Are thre KDE4.1 RC1 ebuilds? Reply with quote

As per title. I know theres an svn repo (which is heading for KDE 4.2 right now) and the final should be tagged today (although released in a week or summit). But is there nobody who hooked the RC1 tarballs into an ebuild?

I mean, if this is not tested with the RC1 release, wouldn't releasing the final ebuilds take a heck of a lot of time?
Back to top
View user's profile Send private message
nixnut
Bodhisattva
Bodhisattva


Joined: 09 Apr 2004
Posts: 10974
Location: the dutch mountains

PostPosted: Tue Jul 22, 2008 6:14 pm    Post subject: Reply with quote

merged above post here
_________________
Please add [solved] to the initial post's subject line if you feel your problem is resolved. Help answer the unanswered

talk is cheap. supply exceeds demand
Back to top
View user's profile Send private message
ArneBab
Guru
Guru


Joined: 24 Jan 2006
Posts: 427
Location: Graben-Neudorf, Germany

PostPosted: Wed Jul 23, 2008 7:17 am    Post subject: Reply with quote

4.0.99 built for me from beginning to end without any manual intervention (on amd64), apart from first adding keywords for all ebuilds.

That's a first for KDE 4.1, and that's much reason for praise!

I can't say much about using it yet, I'll will be switching over after finishing my daily communications :)

(4.0.98 only required me to add the "mdnsresponder-compat" USE flag and replace mdnsresponder by avahi).

Thank you very much for getting the rc of KDE 4.1 to work!
_________________
Being unpolitical means being political without realizing it. - Arne Babenhauserheide ( http://draketo.de )

pkgcore: So fast that it feels unreal - by doing only what is needed.
Back to top
View user's profile Send private message
ArneBab
Guru
Guru


Joined: 24 Jan 2006
Posts: 427
Location: Graben-Neudorf, Germany

PostPosted: Wed Jul 23, 2008 7:20 am    Post subject: Re: Are thre KDE4.1 RC1 ebuilds? Reply with quote

Cyberwizzard wrote:
I mean, if this is not tested with the RC1 release, wouldn't releasing the final ebuilds take a heck of a lot of time?


I just found this thread and by chance I wrote an answer in another thread just a few seconds ago:
- https://forums.gentoo.org/viewtopic-p-5160771.html#5160771

They are there and they build fine, and they've been tested since the first betas.
_________________
Being unpolitical means being political without realizing it. - Arne Babenhauserheide ( http://draketo.de )

pkgcore: So fast that it feels unreal - by doing only what is needed.
Back to top
View user's profile Send private message
Boccaccio
Apprentice
Apprentice


Joined: 19 Jul 2005
Posts: 276

PostPosted: Wed Jul 23, 2008 8:49 am    Post subject: Reply with quote

One small question concerning okular:
Every time I open a pdf file using okular, the default is to open it in such a way that the whole page is shown. I prefer having it opened that it fits the width of the window, but I found no option to change the default behaviour and changing after opening each pdf ist quite annoying...
Back to top
View user's profile Send private message
nixnut
Bodhisattva
Bodhisattva


Joined: 09 Apr 2004
Posts: 10974
Location: the dutch mountains

PostPosted: Wed Jul 23, 2008 6:04 pm    Post subject: Re: Are thre KDE4.1 RC1 ebuilds? Reply with quote

ArneBab wrote:
I just found this thread and by chance I wrote an answer in another thread just a few seconds ago:
- https://forums.gentoo.org/viewtopic-p-5160771.html#5160771.
Thanks. merged.
_________________
Please add [solved] to the initial post's subject line if you feel your problem is resolved. Help answer the unanswered

talk is cheap. supply exceeds demand
Back to top
View user's profile Send private message
Cyberwizzard
Apprentice
Apprentice


Joined: 02 Apr 2004
Posts: 244
Location: Norway

PostPosted: Wed Jul 23, 2008 8:10 pm    Post subject: Reply with quote

Insert_Name_Here wrote:
I'm trying to install kde-meta-4.0.99. Nepomuk is giving me trouble. I'm getting this:

Code:

-----------------------------------------------------------------------------
-- The following OPTIONAL packages could NOT be located on your system.
-- Consider installing them to enable more features from this software.
+ Nepomuk: Nepomuk Libraries <kdelibs>
Required to build Nepomuk.
-----------------------------------------------------------------------------

-- Configuring done
-- Generating done
-- Build files have been written to: /var/tmp/portage/kde-base/nepomuk-4.0.99/work/nepomuk_build
>>> Source compiled.
>>> Test phase [not enabled]: kde-base/nepomuk-4.0.99

>>> Install nepomuk-4.0.99 into /var/tmp/portage/kde-base/nepomuk-4.0.99/image/ category kde-base
make: *** No rule to make target `install'.  Stop.


Does there need to be a nepomuk use flag for kdelibs or something?


Same issue here, Nepomuk fails on some *optional* library.... called nepomuk?? Does anyone know how to fix this?
Back to top
View user's profile Send private message
Shamus397
Apprentice
Apprentice


Joined: 03 Apr 2005
Posts: 216
Location: Ur-th

PostPosted: Thu Jul 24, 2008 1:01 am    Post subject: Reply with quote

Quote:
Same issue here, Nepomuk fails on some *optional* library.... called nepomuk?? Does anyone know how to fix this?

I ran into this when building 4.0.85 (or thereabouts) after completely removing the old KDE 4 install (4.0.4). My guess is that whoever wrote/tested this did so with KDE 4 already installed, otherwise the ridiculousness of the problem would have clearly manifested itself to the maintainer. ;)

I think what I did then was to skip installing it (and its dependencies) until everything else was built, then installed it.
Back to top
View user's profile Send private message
ArneBab
Guru
Guru


Joined: 24 Jan 2006
Posts: 427
Location: Graben-Neudorf, Germany

PostPosted: Thu Jul 24, 2008 8:33 am    Post subject: Re: Are thre KDE4.1 RC1 ebuilds? Reply with quote

nixnut wrote:
Thanks. merged.

Thanks!
_________________
Being unpolitical means being political without realizing it. - Arne Babenhauserheide ( http://draketo.de )

pkgcore: So fast that it feels unreal - by doing only what is needed.
Back to top
View user's profile Send private message
jniklast
n00b
n00b


Joined: 12 Mar 2005
Posts: 42

PostPosted: Thu Jul 24, 2008 9:46 am    Post subject: Reply with quote

i experience a strange bug with OpenOffice Writer:
when i have that window open the plasma taskbar starts to "flicker" with some entries or applets (like the clock) disappearing when you move the mouse over it...
very strange since it doesn't occur with any other OOo application
Back to top
View user's profile Send private message
Boccaccio
Apprentice
Apprentice


Joined: 19 Jul 2005
Posts: 276

PostPosted: Thu Jul 24, 2008 9:51 am    Post subject: Reply with quote

I cannot reproduce this behaviour.
Back to top
View user's profile Send private message
jniklast
n00b
n00b


Joined: 12 Mar 2005
Posts: 42

PostPosted: Thu Jul 24, 2008 2:24 pm    Post subject: Reply with quote

Boccaccio wrote:
I cannot reproduce this behaviour.

yeah as it is such an odd bug only occuring with the writer, i guess it's the special combination of my system and software that causes this. It could be anything from my nvidia-drivers to the use flags of some dependency of plasma...
well it's not like this is such a serious bug, let's see whether it disappears by itself....
Back to top
View user's profile Send private message
kmare
l33t
l33t


Joined: 20 Nov 2004
Posts: 619
Location: Thessaloniki, Greece

PostPosted: Thu Jul 24, 2008 5:19 pm    Post subject: Reply with quote

jniklast wrote:
Boccaccio wrote:
I cannot reproduce this behaviour.

yeah as it is such an odd bug only occuring with the writer, i guess it's the special combination of my system and software that causes this. It could be anything from my nvidia-drivers to the use flags of some dependency of plasma...
well it's not like this is such a serious bug, let's see whether it disappears by itself....

It's a bug with the nvidia drivers when running under kde4. It was worse (for me) a few drivers revisions ago. Now it only happens with OOo writer.
_________________
Never argue with an idiot. They will only pull you down to their level, then beat you with experience.
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6929
Location: Austria

PostPosted: Thu Jul 24, 2008 5:40 pm    Post subject: Reply with quote

I have the same bug, Nvidia graphics hardware too. Another reason to jump ship...
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
Boccaccio
Apprentice
Apprentice


Joined: 19 Jul 2005
Posts: 276

PostPosted: Thu Jul 24, 2008 6:44 pm    Post subject: Reply with quote

But I also have nvidia... (8600M GT 256 MB, nvidia-drivers-173.14.09)
Back to top
View user's profile Send private message
Matteo Azzali
Retired Dev
Retired Dev


Joined: 23 Sep 2004
Posts: 1133

PostPosted: Fri Jul 25, 2008 11:59 am    Post subject: Reply with quote

genstorm wrote:
I have the same bug, Nvidia graphics hardware too. Another reason to jump ship...


Disable KWIN composite and enable compiz, you'll get the cube and everything works 100% fine with nvidia.

Jumping ships will make sense after they (AMD) will complete their Open Source Plans, not actually while they're just
advertising through them. (And after all the issues I got with ATI before I made the switch, I would wait
6 months even after all the "Plans" become stable, just to be sure....)

About the nvidia issue with kwin (or kwin issue with nvidia).....
A 6800 (plain) 128Mb on an X86 system is working 100% fine,
An 8600M GT 512Mb on an amd64 system is horribly unresponsive here.
_________________
Every day a new distro comes to birth. Every day a distro "eats" another.
If you're born distro, no matter what, start to run.
---- http://www.linuxprinting.org/ ---- http://tuxmobil.org/
Back to top
View user's profile Send private message
asturm
Developer
Developer


Joined: 05 Apr 2007
Posts: 6929
Location: Austria

PostPosted: Fri Jul 25, 2008 12:32 pm    Post subject: Reply with quote

don't need no cube, thx. ;)

Why should I wait for them finishing their Open Source plans? Right now I've got a binary blob without any open source prospects, won't make any difference using an other binary blob (except AMD's should deliver far better 2d acceleration) until radeonhd is ready.

It's no kwin issue, it's an Nvidia with X.org issue, OpenOffice seems to be unusable with 88xx cards too... and I don't like that. Also my 7900 GTO's desktop performance is unacceptable.
_________________
backend.cpp:92:2: warning: #warning TODO - this error message is about as useful as a cooling unit in the arctic
Back to top
View user's profile Send private message
Display posts from previous:   
This topic is locked: you cannot edit posts or make replies.    Gentoo Forums Forum Index Unsupported Software All times are GMT
Goto page Previous  1, 2, 3 ... 14, 15, 16 ... 28, 29, 30  Next
Page 15 of 30

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum